Subject: More Speak Freely

From: Robin Lee Powell <[email-masked]>
Date: Sun, 20 Jan 2002 18:53:53 -0800

xorxes and I just had a rather long conversation almost entirely in
lojban on the speakfreely server. It was a lot of fun. I'm trying to
work out how to record it, but I haven't gotten that to work yet.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/